body{
    background-color: #f0f3f9;
}

#c-ads{
    padding: 4px;
}

#c-ads #list{
   word-wrap: break-word;
}

.d-flex{
    display: flex;
    padding: 4px 0;
}

.flex-wrap{
    flex-wrap:wrap;
}

.text-left{
    text-align: left;
}
.text-right{
    text-align: right;
}

.text-center{
    text-align: center;
}

.justify-content-beetwin{
    justify-content: space-between;
}

.justify-content-end{
    justify-content: flex-end;
}

.t-white{
    color:white !important
}

.p-1{padding: 0.5rem}
.p-2{padding: 1rem}
.p-3{padding: 1.5rem}
.p-4{padding: 2rem}
.p-5{padding: 2.5rem}
.p-6{padding: 3rem}

.py-1{padding: 0.5rem 0}
.py-2{padding: 1rem 0}
.py-3{padding: 1.5rem 0}
.py-4{padding: 2rem 0}
.py-5{padding: 2.5rem 0}
.py-6{padding: 3rem 0}

.px-1{padding:0 0.5rem}
.px-2{padding:0 1rem}
.px-3{padding:0 1.5rem}
.px-4{padding:0 2rem}
.px-5{padding:0 2.5rem}
.px-6{padding:0 3rem}

.pb-1{
    padding-bottom:0.5rem;
}

.w-25{width: 25%}
.w-50{width: 50%}
.w-75{width: 75%}
.w-100{width: 100% !important}

.col-6{
    width:49%;
    display: inline-block;
}

.btn {
    display: inline-block;
    font-weight: normal;
    line-height: 1.25;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.5rem 1rem;
    font-size: 0.875rem;
    border-radius: 0.25rem;
    transition: all 0.2s ease-in-out;
}

.btn-primary {
    color: #fff;
    background-color: #427db8;;
    border-color: #427db8;;
}

#ads_list .ad-escort-showname{
    width: 125px;
    overflow:hidden;
    /*display:inline-block;*/
    text-overflow: ellipsis;
    white-space: nowrap;
    text-decoration: none;
    font-size: 14px;
    display: block;
    min-width: 100%;
    margin-bottom: 10px;
    color: #cd2776;
}

#ads_list .ad-image{
    width: 30%;
    float: left;
}
#ads_list .ad-image img{
    width: 100%;
    /*height: 180px;*/
    height: auto;
    vertical-align: top;
    object-fit: cover;
}

#ads_list {
    display: flex;
    flex-wrap: wrap;
}

#ads_list .classified-ad{
    flex-basis: 100%;
    cursor: pointer;
}
#ads_list .classified-ad > div{
    display: flex;
}
#ads_list .classified-ad > div:after{
    display: table;
    content: '';
    clear: both;
}

#ads_list .row{
    padding: 8px;
}

#ads_list .ad-info {
    padding: 0 2px 2px 2px;
    text-align: left;
    /*border: 2px solid silver;*/
    font-size: 12px;
    float: left;
    width: calc(70% - 34px);
    background: #e4e4e4;
    padding: 17px;
}
#ads_list .ad-info > div{
    margin-bottom: 4px;
}



#ad-view img{
    height: 400px;
    width: 100%;
    object-fit: cover;
}

#ad-view .ad-phone-number{
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 10px;
    background: #ef499d;
    z-index: 999;
    font-size: 1.5rem;
}

#ad-view .ad-phone-number a{
    color: white;
    text-decoration: none;
}

#ad-view .ad-title{
    font-size: 17px;
    padding: 10px;
    word-wrap: break-word;
    font-weight: 600;
}

#ad-view .ad-description{
    padding: 10px;
    text-align: left;
    font-size: 16px;
    display: flex;
}

#ad-view .ad-desc{
    padding: 10px;
    padding-bottom: 20px;
    text-align: left;
}

#c-ads hr{
    padding: 5px 0;
    border: none;
    border-top: 1px solid silver;
}

#c-ads .paging{
    margin-top: 12px;
}
#c-ads .paging p .p {
    padding: 4px 6px;
    background: #ef499d;
    color: white;
    border-radius: 4px;
}

#c-ads .paging p span {
    padding: 4px 6px;
    background: #b4b8b9;
    color: white;
    border-radius: 4px;
}


#c-ads #h-cities {
    padding: 0;
    margin: 0 0 10px 0;
    width: 100%;
}
#c-ads #h-cities a {
    float: left;
    display: block;
    background: url(../img/pm_rm.png) no-repeat top left;
    width: 14px;
    height: 14px;
    margin-top: 5px;
    cursor: pointer;
}
#c-ads #h-cities p {
    float: left;
    margin: 5px 0 0 5px;
    font-weight: bold;
    font-size: 12px;
}

#c-ads #btn-city-add {
    display: inline-block;
    background: url(../img/add.png) no-repeat top left;
    background-size: 22px;
    width: 22px;
    height: 22px;
    cursor: pointer;
}

#c-ads .place-ad-box .attn {
    color: red;
    margin: 4px;
    line-height: 20px;
    font-size: 12px;
}

#c-ads .place-ad-box select {
    width: 60%;
}

#c-ads .place-ad-box input {
    width: 60%;
}

#c-ads .err{
    border: 1px solid red;
}

#c-ads .place-ad-box label{
    font-weight: bolder;
}

#c-ads a.delete {
    display: block;
    width: 16px;
    height: 16px;
    background: url(/img/c-ads/delete.png) no-repeat;
    position: absolute;
    bottom: 2px;
    left: 2px;
}

#c-ads .pr-photos{
    position: relative;
}

#c-ads .pr-photos img {
    width: 100px;
    height: 100px;
    object-fit: cover;
}

#c-ads .action a{
    text-decoration: none;
}

#c-ads .title{
    font-size: 20px;
    font-weight: bold;
    text-align: left;
}

#c-ads .place-ad-box-2 .t{
    padding: 10px;
    background: #ef499d;
    color: white;

}

.header-classified-ad{
    background: #ef499d;
    color: white;
}

#c-ads .place-ad-box-2 .packages{
    padding: 14px;
    text-align: left;
}

#ca-step-3 .payment-type-block .paym-type {
    /*background: url("/img/online-billing/payment/chk_unchecked.png") no-repeat 0 50%;*/
    /*padding-left: 25px;*/
    margin-right: 15px;
    cursor: pointer;
    line-height: 34px;
    display: inline-block;
    font-size: 10px;
}

#ca-step-3 .payment-type-block .paym-type.checked {
    /*background: url("/img/online-billing/payment/chk_checked.png") no-repeat 0 50% !important;*/
}

#ca-step-3 .payment-type-block label.specific-date {
    width: 250px;
    margin-left: 20px;
}

#ca-step-3 .payment-type-block .payment-label {
    margin-right: 15px;
}

#ca-step-3 .payment-type-block {
    /*width: 900px;*/
    /*height: 44px;*/
    margin-top: 15px;
    padding: 15px 0;
    border-radius: 3px;
    background-color: #f0f3f9;
    display: none;
}

#ca-step-3 .payment-label {
    font-size: 20px;
    font-weight: bold;
    color: #393939;
    line-height: 44px;
    vertical-align: middle;
}

#ca-step-3 .payment-type-block .sp-paym-type-button {
    display: inline-block;
    /*margin-top: 5px;*/
    height: 34px;
    min-width: 120px;
    /*padding-left: 10px;*/
    vertical-align: top;
    border: 1px #d6d6d6 solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #e6e6e6;
    filter: progid: DXImageTransform.Microsoft.gradient(
        startColorstr = '#e6e6e6', endColorstr = '#c7c7c7');
    -ms-filter: progid: DXImageTransform.Microsoft.gradient(
        startColorstr = '#e6e6e6', endColorstr = '#c7c7c7');
    background-image: -moz-linear-gradient(top, #e6e6e6, #c7c7c7);
    background-image: -ms-linear-gradient(top, #e6e6e6, #c7c7c7);
    background-image: -o-linear-gradient(top, #e6e6e6, #c7c7c7);
    background-image: -webkit-gradient(linear,
        center top, center bottom, from(#e6e6e6), to(#c7c7c7));
    background-image: -webkit-linear-gradient(top, #e6e6e6, #c7c7c7);
    background-image: linear-gradient(top, #e6e6e6, #c7c7c7);
    font-style: 14px;
    font-weight: bold;
    text-transform: uppercase;
    text-overflow: ellipsis;
    overflow: hidden;
    /*max-width: 230px;*/
    width: 100%;
    white-space: nowrap;
    cursor: default;
    margin: 8px 0;
}

#ca-step-3 .payment-type-block .sp-paym-type-button.cc {
    /*min-width: 210px;*/
}

#ca-step-3 .payment-type-icon{
  width: 30px;
  height: auto;
  vertical-align: middle;
  margin-right: 5px;
}

#ca-step-3 .payment-type-icon-phone{
  width: 28px;
  height: auto;
  vertical-align: middle;
  margin-right: 5px;
}
#ca-step-3 .va-block{
    vertical-align: middle;
    padding: 0 14px;
}
#ca-step-3 .payment-method{
    vertical-align: middle;
}

#c-ads div.confirmation-box {
    text-align: center;
    border: 1px solid #E7E6E6;
    margin: 0 0 45px 0;
}
#c-ads div.confirmation-box p {
    font-weight: bold;
    font-size: 16px;
    width: 100%;
    margin: 65px auto 0 auto;
    line-height: 30px;
}
#c-ads div.confirmation-box div.action {
    margin: 30px 0 75px 0;
}
#c-ads .step-button{
    background-color: rgb(210, 26, 113);
    padding: 10px 20px;
    color: white;
    font-size: 15px;
    text-decoration: none;
}
.ca-back-btn{
    text-decoration:none;
    margin-right: 10px;
}
.ca-back-btn img{
    vertical-align: middle;
    margin-bottom: 7px;
}
#cads-filter-box{
    padding: 8px;
    text-align: left;
}
#cads-filter-box select{
    height: 35px;
}
#cads-filter-box input{
    height: 33px;
    padding-left: 5px;
}

#c-ads .search-btn{
    width: 100%;
}
#c-ads .search-title{
    font-size: 16px;
}

#c-ads  .t{
    margin-bottom: 14px;
}

#c-ads #form1{
    display: none;
}

#c-ads #step-1-form select{
    height: 35px;
}
#c-ads #step-1-form input{
    height: 33px;
}
#c-ads #step-1-form input[type=file]{
    height: 43px;width: 150px;
}


/* Hide the file input using
opacity */
#c-ads #step-1-form [type=file] {
    position: absolute;
    display: none;
    z-index: 200;
}

#c-ads #step-1-form [type=file] + label {
    display: inline-block;
  border: 1px solid rgb(210, 26, 113);
  text-align: left;
  padding: 10px;
  width: 150px;
  margin: 0;
  left: 0;
  position: relative;
  margin-bottom: 10px;
}
#c-ads #step-1-form [type=file] + label {
  text-align: center;
  top: 0.5em;
  /* Decorative */
  background: rgb(210, 26, 113);
  color: #fff;
  border: none;
  cursor: pointer;
}

#place-ad-btn, #next-step-btn{
    position: fixed;
    bottom: -1px;
    left: 0;
    width: 100%;
    background: green;
    color: white;
    font-size: 1.5rem !important;
    z-index: 99999;
    text-decoration:none;
    border-radius: 0;
}

#c-ads .pr-photos img{
    margin-right: 15px;
    margin-top: 15px;
}
